xrdpwdadmin(8)

NAME
xrdpwdadmin - administer pwd security protocol passwords

SYNOPSIS
xrdpwdadmin [-m mode] command [options]

DESCRIPTION
The xrdpwdadmin utility displays and maintains password and auto-login files used by the password (pwd) security protocol. Complete HTML documentation can be found at
https://xrootd.web.cern.ch/doc/dev56/sec_config.htm

NOTES
Documentation for all components associated with xrdpwdadmin can be found at https://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrdpwdadmin command is supported by the xrootd collaboration. Contact information can be found at
https://xrootd.org/contact.html